/* CSSWAP.JW.LT*/
body {
max-width:480px;
margin:1px auto;
font-family: georgia; 
font-size:small;
color:#000;
background-color:#fff;
text-align:left;
}

a:link{
color:blue;
text-decoration:none;
}

a:hover{
color:#fff;
text-decoration:underline;
}

a:active{
color: blue;
text-decoration:none;
}

a:visited{
color:#fff;
text-decoration:none;
}

a:focus{
color: blue;
text-decoration:underline;
}

div.head {
margin: 1px;
padding: 3px;
font-size: small;
background-color: #354b5e;
color: black;
text-align:left;
border: 1px solid #fff;
}

div.menu {
margin: 1px;
padding: 5px;
font-size: small;
background: #fff;
color: #000;
text-align:left;
border: 1px solid #000;
}

div.bmenu {
margin: 1px;
padding: 3px;
font-size: small;
background: #51c5d4;
color: #fff;
text-align:left;
border: 1px solid #51c5d4;
}

div.nol {
margin: 1px;
padding: 3px;
font-size: small;
background: #fff;
color: #blue;
text-align:left;
border: 1px solid #fff;
}

div.rmenu {
margin: 1px;
padding: 3px;
font-size: small;
background: #92c000;
color: #fff;
text-align:left;
border: 1px solid #92c000;
}

div.fmenu {
margin: 1px;
padding: 3px;
font-size: small;
background: #000;
color: white;
text-align:left;
border: 1px solid #fff;
}

div.footer {
margin: 1px;
padding: 3px;
background: #dcddd8;
color: #000;
text-align:center;
border: 1px padding;
border-color: #dcddd8
}

div.gmenu {
margin: 1px;
padding: 3px;
background: #d74b4b;
color: #000000;
text-align:left;
border: 1px padding;
border-color: #EAEBEE

}

div.error{
margin:1px;
padding:3px;
background-color: #808080;
color:#FF0000;
text-align:center;
border:1px solid #000;

}

/*** Design Wap by csswap  ...Editing to HTML by http://csswap.jw.lt ***/
